{
    "total_flos": 0.0,
    "train_loss": 0.007517670260873274,
    "train_runtime": 53153.3665,
    "train_samples": 7000,
    "train_samples_per_second": 0.452,
    "train_steps_per_second": 0.009
}